    @charset "utf-8";
/* CSS Document */

ul,li,h1,a{ list-style:none;}
*{ margin:0; padding:0;}
a{text-decoration:none; color:#333;}
img{border:0px;}
input,button{margin:0;font-size:12px;vertical-align:middle; font-family:Microsoft YaHei;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.m1{margin-left:15px; display:inline;}
.common{width:1000px; overflow:hidden; margin:auto;}
.m2{margin-top:5px;}
.m3{margin-left:30px; display:inline;}

body{font-size:12px; color:#333; width:100%; margin:0 auto; font-family:Microsoft YaHei,Arial;}
.top{width:100%; height:190px; margin:auto; background:url(../images/top_bg.png) center top no-repeat; color:#fff; line-height:35px;}


.logo{width:900px; height:180px; float:right; padding:5px;}


.logo a{width:660px; height:90px; display:block;}

.navq{width:100%; height:45px; margin:auto; background:#ca0202; min-width:1000px;}
#nav{z-index:99;position:relative;}
.nav{width:1080px; height:45px; line-height:45px; margin:auto;}




.nav ul li{float:left;height:45px; text-align:center;}

.nav ul li a{font-size:16px; display:block; width:150px; height:45px;  color:#FFF; line-height:45px;}




#nav li ul{display:none; z-index:98; border-top:none; background:#ffffff; width:166px;}
#nav li ul li{float:left; border-bottom:1px dashed #df0000; text-align:center; width:166px; background:#a90000;  height:36px; overflow:hidden;}
#nav li ul li a{display:block; font-size:14px; overflow:hidden; height:36px; background:none;  color:#fff; line-height:36px; float:left;width:166px; border:none;}
#nav li ul li a:hover{background:#df0000;}
#nav ul li:hover ul{display:block;}
#nav ul li.sfhover ul{display:block;}
#nav ul li.sfhover { background-color:#fbf2be;color:#0349fc;  }
#nav ul li.sfhover  a:hover { color:#0349fc;  }

.main{width:1080px; margin:auto; padding:20px 0px; overflow:hidden;}


/*新闻轮播*/
.xwlb{width:504px;  border:1px solid #dedede;}
.showpage{width:504px; margin:0 auto; text-align:center;}
.showpage .flashbox{width:504px; float:left; position:relative;}
.flashbox .focusNew_out{width:504px; position:relative; z-index:2;}
.flashbox .focusNew_out .f_out_txt{ height:34px; display:block; position:absolute; bottom:0; left:0; background:url(../images/news_bg.png) 0 0 repeat-x scroll; line-height:34px; width:100%; overflow:hidden; text-align:left;}
.flashbox .focusNew_out .f_out_txt a{color:#fff; padding-left:8px;}
.flashbox .f_tabs{height:35px; position:absolute; bottom:0px; right:0px;z-index:100;}
.flashbox .f_tabs span{ width:20px; text-align:center; line-height:20px; height:20px; background:#cdd4cd; float: left; margin:7px 5px 0px 0px; text-align:center; color:#333; cursor:pointer; position:relative;}
.flashbox .f_tabs span.hover{ background:#ca0202; cursor:pointer; color:#FFF;}

.lm_top{width:100%; height:40px; line-height:40px; background:#d9d7d7;}
.lm_top span{float:left; padding-left:15px; font-size:16px; font-weight:bold; }
.lm_top a{float:right; padding-right:8px; font-size:14px; color:#ca0202;}

/*团委要闻*/
.twyw{width:560px; background-color:#ffffff; /* height:314px; */   }
.twyw_1{width:97%; margin:auto; /* height:270px; */ overflow:hidden; padding:5px;}
.twyw_1 li{width:100%; height:36px; line-height:36px; background:url(../images/icon_01.jpg) left center no-repeat;}
.twyw_1 li a{padding-left:12px;}
.twyw_1 li span{float:right; color:#777; font-size:15px;}

.gg{width:1000px; height:80px;}

/*基层团建*/
.jctj{width:504px;background-color:#ffffff; /* height:314px; */ }

/*通知公告*/
.tzgg{width:100%; margin:auto; height:270px; overflow:hidden; padding-top:4px;}
.tzgg li{width:100%; height:47px; padding:10px 0px;}
.tzgg_time{width:52px; height:47px; background:url(../images/time_bg.jpg) 0 0 no-repeat;}
.tzgg_time span{font-size:18px; color:#555; line-height:24px; display:block; width:52px; text-align:center;}
.tzgg_time font{font-size:12px; color:#777; line-height:23px; display:block; width:52px; text-align:center;}
.tzgg_zi{width:430px; height:47px; line-height:23px;}
.tzgg_zi a{font-weight:bold;}


/*校园文化*/
.xywh{width:333px; }
.xywh_1{width:100%;  overflow:hidden; padding-top:4px;}
.xywh_1 li{width:100%; height:30px; line-height:30px; background:url(../images/icon_01.jpg) left center no-repeat;}
.xywh_1 li a{padding-left:12px;}

/*lxwm*/
.lxwm{width:270px; }
.lxwm_1{width:260px; padding:5px; line-height:30px;}

/*友情链接*/
.link{width:1000px; height:43px;}
.link_1{height:43px;line-height:43px; font-size:20px; color:#ca0202;}
.link_2{width:830px; height:43px; line-height:43px;}
.link_2 a{padding:0px 9px 0px 9px;}


.foot{width:100%; margin:auto; min-width:1000px; background:#efefef; border-top:5px solid #ca0202; text-align:center; padding:10px 0px; line-height:30px;}

.left{width:220px; overflow:hidden;}
.nylm_top{width:100%; height:37px; line-height:37px; border-bottom:3px solid #dedede;}
.nylm_top span{float:left; width:100px; height:37px; text-align:center; font-size:16px; color:#fff; background:#ca0202;}
.ny_nav{width:220px; overflow:hidden;}
.ny_nav_1{width:218px; padding:0px 0px 5px 0px;}


.ny_nav_1 li{ /* width:200px; */ margin:auto; height:40px; line-height:40px; text-indent:15px; font-size:15px;font-weight:bold; border-bottom:1px dashed #dedede; background:url(../images/icon_01.jpg) 5px center no-repeat;}



.ny_nav_1 li a:hover{color:#ca0202;}
.ny_nav_2{width:220px; padding:0px 0px 5px 0px;}
.ny_nav_2 li{width:200px; margin:auto;  height:40px; line-height:40px;}

.ny_nav_3{width:220px; height:40px; line-height:40px; text-align:center; font-size:16px; background:#ca0202;}
.ny_nav_3 a{color:#fff;}

.ny_nav_4{width:220px; height:100px;}



.right{width:830px; overflow:hidden; display:inline; min-height:550px;}
.right_top{width:100%; height:40px; line-height:40px; background:#e9e9e9;}
#title1{float:left;  padding-left:12px; font-size:20px; color:#ca0202;}
#title2{color:#555; float:right; padding-right:8px;}
#title2 a{color:#555;}

.about{width:720px; line-height:28px; margin:auto; overflow:hidden; padding:10px 0px;}

.list{ /*width:720px; */  margin:auto; padding:8px 0px 16px;}
.list li{line-height:38px; width:100%; height:38px; border-bottom:1px dashed #dedede; background:url(../images/icon_01.jpg) 5px center no-repeat;}
.list li a{margin-left:20px;  font-size:15px; }


.ny_nav_1 li:last-child{border-bottom-width:0px;} /* 这里去掉最后一个li的虚线 */
.list li:last-child{border-bottom-width:0px;} /* 这里去掉最后一个li的虚线 */

.list span{float:right; margin-right:8px; color:#777; font-size:15px;}

.right2{width:1000px; overflow:hidden; display:inline;}

.list2{width:980px;  margin:auto; padding:8px 0px 16px;}
.list2 li{line-height:33px; width:100%; height:33px; border-bottom:1px dashed #dedede; background:url(../images/icon_01.jpg) 5px center no-repeat;}
.list2 li span{margin-left:20px; float:left;}
.list2 li a{float:right; margin-right:8px; color:#777;}
.list2 li a:hover{color:#ca0202;}

.list3{width:980px;  margin:auto; padding:8px 0px 16px;}
.list3 li{line-height:33px; width:100%; height:33px; border-bottom:1px dashed #dedede; background:url(../images/icon_01.jpg) 5px center no-repeat;}
.list3 li a{margin-left:20px;}
.list3 span{float:right; margin-right:8px; color:#777;}

.channel{overflow:hidden; width:1000px;}
.channel-one{width:1000px; overflow:hidden;}
.channel-two{width:1000px; overflow:hidden; margin-top:30px;}
.channel-box{float:left;width:300px;margin-right:30px;min-height:250px;}
.channel-box-hd{height:17px;_height:19px;line-height:17px;_line-height:19px;border-left:3px solid #ca0202;padding-left:11px;color:#ca0202;font-size:16px;font-weight:bold;margin-bottom:7px;}
.channel-box-hd a{float:right;display:block;background:url(dot2.gif) 0 4px no-repeat;height:17px;line-height:17px;padding-left:10px;font-size:12px;font-weight:normal;color:#666;}
.channel-box-hd a:hover{color:#ca0202;}
.channel-tuwen .title{font-size:14px;display:inline-block;height:32px;line-height:32px;font-weight:bold;overflow:hidden;}
.channel-tuwen .litpic{float:left;display:block;margin-right:15px;height:80px;}
.channel-tuwen .litpic img{width:105px;height:70px;}
.channel-tuwen p{border-bottom:1px dashed #ccc;height:80px; line-height:25px;}
.channel-tuwen p a{color:#ca0202;}
.channel-list li {line-height:30px;height:30px;padding-left:12px;background:url(../images/icon_01.jpg) left center no-repeat;overflow:hidden ;}
.channel-list li a{width:180px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.channel-list li a:hover{color:#ca0202;}
.channel-list li span{float:right;}

.channel-weiquan{background:url(weiquan-bg.png) -4px 0;width:265px;height:105px;padding:40px 0 0 20px;margin-top:10px;}


DIV.megas512 {clear: both; line-height: 23px;  margin:18px 0 18px; text-align: center;}
DIV.megas512 A {background:#e6e6e6; color: #333; margin-right: 8px; padding: 4px 10px; text-decoration: none;}
DIV.megas512 A:hover {background:#ca0202; color: #fff; margin-right: 8px;}
DIV.megas512 A:active {background:#ca0202; color: #fff; margin-right: 8px;}
DIV.megas512 SPAN.current {background:#ca0202; color: #fff; font-weight: bold; margin-right: 8px; padding: 4px 10px;}
DIV.megas512 SPAN.disabled {color:#333; margin-right: 8px; padding: 4px 10px;}